[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Apache release compatibility, WAS: RE: svn commit: rev 4239 - trunk/subversion/libsvn_subr

From: Justin Erenkrantz <jerenkrantz_at_apache.org>
Date: 2003-01-03 22:51:45 CET

--On Friday, January 03, 2003 15:02:11 -0600 Karl Fogel
<kfogel@newton.ch.collab.net> wrote:

> It may be moot, because we'll probably need to use http-2.1.x series
> anyway, due to mod_dav changes (and who knows what else, by then).

Well, my hope is that we may be able to pull off these mod_dav changes with
a backport to 2.0 that doesn't break binary compatibility (we added just
enough of the versioning provider API to -stable that we may be able to
pull this off). I have no idea whether this is going to be feasible - and
probably won't until we're done with the required changes.

I'd rather get #773 fixed first and then worry about backporting once we
get it to work to our satisfaction. We have to fix this bugger - 2.0 or
2.1 doesn't really matter. -- justin

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
For additional commands, e-mail: dev-help@subversion.tigris.org
Received on Fri Jan 3 22:52:39 2003

This is an archived mail posted to the Subversion Dev mailing list.